Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

aqbanking-ofx-5.0.2-4.4 RPM for i586

From OpenSuSE 11.4 for i586

Name: aqbanking-ofx Distribution: openSUSE 11.4
Version: 5.0.2 Vendor: openSUSE
Release: 4.4 Build date: Tue Feb 22 23:52:21 2011
Group: Productivity/Office/Finance Build host: build17
Size: 345797 Source RPM: aqbanking-5.0.2-4.4.src.rpm
Packager: http://bugs.opensuse.org
Url: http://www.aquamaniac.de/aqbanking/
Summary: Library for Online Banking Functions and Financial Data Import/Export
AqBanking is a generic OnlineBanking interface. It allows multiple
backends (currently HBCI) and multiple frontends  (e.g. KDE, GNOME,
console) to be used.

Provides

Requires

License

GPLv2+

Changelog

* Sat Jan 15 2011 @gmx.de
  - Update to version 5.0.2:
    + fixed some errors with HBCI version 2.2 and above
    + some fixes for Windows
* Fri Dec 10 2010 vuntz@opensuse.org
  - Remove unneeded BuildRequires: libqt4-devel python-devel pyxml
    qt3-devel.
  - Add BuildRequires: gcc-c++ (we need it), gtk2-devel (needed for
    - -enable-gui-tests configure option).
  - Remove qt3-devel Requires from devel package.
  - Pass --enable-gui-tests to configure: while we do not care much
    about this, it is useful to work around a bug in the configure
    script that causes ktoblzcheck to not be detected.
  - Do not pass --with-qt3-libs and --with-qt4-libs to configure:
    these options don't exist anymore.
* Thu Sep 02 2010 dimstar@opensuse.org
  - Update to version 5.0.1:
    + Fix issue when querying HBCI system identification.
* Thu Sep 02 2010 dimstar@opensuse.org
  - Update to version 5.0.0:
    + Fix several issues with HBCI, mainly PIN/TAN.
    + Usage of the new dialog framework of gwenhywfar.
    + Support querying of paypac account balance.
    + Improved dialogs for HBCI and OFX DirectConnect.
    + New dialogs of EBICS and PayPal.
  - Change lang Requires to Recommends.
  - Drop aqbanking-qt3, aqbanking-qt4, aqbanking-ofx-qt3,
    aqbanking-ofx-qt4 subpackages as aqbanking now uses the new
    dialog framework of gwenhywfar.
* Wed Feb 10 2010 vuntz@opensuse.org
  - Update to version 4.2.4:
    + Probably fixed a problem in definition of HITAN:1.
    + Fixed a bug in SecProfile definition.
    + Added CSV profile for Nederlandse SNS Bank.
    + Added a few SEPA-related fields to AB_TRANSACTION.
    + Improved handling of SWIFT fields within TAGS, special handling
      for SEPA transactions.
    + CSV-Im-/Exporter: Added profile variables "commaThousands" and
      "commaDecimal".
    + Added tanMethod version 3 and make HITANS:2 use that.
    + Improved debug and error messages concerning itan modes.
    + The three digit code in a :86: field is the transaction code,
      not the text key.
    + DTAUS-Exporter: Segment too long purpose lines instead of
      rejecting them.
    + Added missing segment description "HKTAN:3".
    + Build fixes.
  - Add libqt4-devel BuildRequires, and create qt4 and ofx-qt4
    subpackages.
  - Pass --with-qt4-libs to configure to fix detection of where qt4
    libraries live.
* Mon Jan 04 2010 vuntz@opensuse.org
  - Update to version 4.2.3:
    + Decrease verbosity.
    + Fixed a bug in "Verfahrensparameter Zwei-Schritt-Verfahren" of
      HITANS:3.
* Mon Jan 04 2010 vuntz@opensuse.org
  - Update handbook to 20091231 version.
* Sat Jan 02 2010 vuntz@opensuse.org
  - Update to version 4.2.2:
    + Decreased verbosity.
    + Fixed a bug in the description of HITAN(1).
* Mon Dec 28 2009 vuntz@opensuse.org
  - Update to version 4.2.1:
    + Applied a series of SWIFT-patches.
    + Decrease debug level of several non-critical messages.
    + Updated German bank info files.
* Wed Dec 16 2009 vuntz@opensuse.org
  - Remove autoreconf call since it's unneeded.
  - Add gwenhywfar-tools BuildRequires, since some binaries were
    moved from gwenhywfar-devel to gwenhywfar-tools.
  - Move the handbook to a doc subpackage, since its big and has a
    different license.
  - Remove .la files.
* Tue Dec 01 2009 @gmx.de
  - Update to version 4.2.0:
    + better import of previous configurations
    + use pin file for chipcards in non-interactive mode
    + DTAUS import now sets order type correctly
  - Changes from version 4.1.8:
    + fixes problems with locks inside the HBCI module
  - Changes from version 4.1.7:
    + fixes OFX parser not being linked into the application
  - Changes from version 4.1.6:
    + fixes an important bug in the HBCI module that was preventing
      users to store certain user and account information
  - Changes from version 4.1.5:
    + fixes some minor bugs in the HBCI module
    + removes unused code
    + special support for statistical modules has been removed again
      to simplify the build system
  - Changes from version 4.1.4:
    + made max number of payments per (collective) order configurable
  - Changes from version 4.1.3:
    + fixes a bug in newer RDH modes (HTML output did not contain the
      correct hash value)
    + improved the CSV import so that columns can be exchanged based
      on their leading sign (this is being used by the new CSV
      profile of the Postbank Frankfurt/Main)
    + AqHBCI tool now checks valid combinations of RDH mode and HBCI
      version
  - Changes from version 4.1.2:
    + fixes a crash in the QT3 frontend when editing accounts
  - Drop aqbanking-strncat.patch: unneeded now.
  - Added pdf-handbook
* Thu Oct 01 2009 vuntz@opensuse.org
  - Remove gtk2-devel, kdelibs3-devel, libchipcard4,
    libchipcard4-devel and libglade2-devel BuildRequires: they're
    either redundant or unneeded.
  - Remove gtk2-devel, kdelibs3-devel, libchipcard4-devel,
    libglade2-devel Requires of devel package.
  - Change libchipcard3-devel Requires to libchipcard4-devel Requires
    in devel package.
  - Remove --enable-python and --with-kde3-libs configure option:
    they don't exist anymore.
* Thu Oct 01 2009 vuntz@opensuse.org
  - Remove the yellownet-related subpackages: there's no such backend
    anymore in this version. This fixes the build on i586.
* Thu Aug 06 2009 mkudlvasr@suse.cz
  - update to 4.0.0, triggered by gwenhywfar
    - too long without update to describe in a few lines,
      this is very active project
* Fri Mar 27 2009 vuntz@novell.com
  - Add aqbanking-remove-datetime.patch to be more build-compare
    friendly.
* Sat Mar 21 2009 crrodriguez@suse.de
  - fix build with gcc 4.4

Files

/usr/lib/aqbanking/plugins/33/imexporters/ofx.so
/usr/lib/aqbanking/plugins/33/imexporters/ofx.xml
/usr/lib/aqbanking/plugins/33/providers/aqofxconnect.so
/usr/lib/aqbanking/plugins/33/providers/aqofxconnect.xml
/usr/lib/libaqofxconnect.so.7
/usr/lib/libaqofxconnect.so.7.0.0
/usr/share/aqbanking/backends/aqofxconnect
/usr/share/aqbanking/backends/aqofxconnect/dialogs
/usr/share/aqbanking/backends/aqofxconnect/dialogs/dlg_edituser.dlg
/usr/share/aqbanking/backends/aqofxconnect/dialogs/dlg_getinst.dlg
/usr/share/aqbanking/backends/aqofxconnect/dialogs/dlg_newuser.dlg
/usr/share/aqbanking/backends/aqofxconnect/dialogs/dlg_ofx_special.dlg
/usr/share/aqbanking/imexporters/ofx
/usr/share/aqbanking/imexporters/ofx/profiles
/usr/share/aqbanking/imexporters/ofx/profiles/default.conf


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Apr 10 13:21:57 2014